/*Generic CSS*/
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
/*iCoach Custom Icons Starts*/
@font-face {
    font-family: 'iCoach';
    src: url("../fonts/iCoach.eot?221ww4");
    src: url("../fonts/iCoach.eot?221ww4#iefix") format("embedded-opentype"), url("../fonts/iCoach.ttf?221ww4") format("truetype"), url("../fonts/iCoach.woff?221ww4") format("woff"), url("../fonts/iCoach.svg?221ww4#iCoach") format("svg");
    font-weight: normal;
    font-style: normal;
}
[class^="icon-"],
[class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'iCoach' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-arrows-down:before {
    content: "\e900";
}
.icon-arrows-left:before {
    content: "\e901";
}
.icon-arrows-right:before {
    content: "\e902";
}
.icon-services-1:before {
    content: "\e903";
}
.icon-services-2:before {
    content: "\e904";
}
.icon-clock:before {
    content: "\e905";
}
.icon-services-3:before {
    content: "\e906";
}
.icon-thumb:before {
    content: "\e907";
}
.icon-services-4:before {
    content: "\e908";
}
.icon-services-5:before {
    content: "\e909";
}
.icon-idea:before {
    content: "\e90a";
}
.icon-man:before {
    content: "\e90b";
}
.icon-search:before {
    content: "\e90c";
}
.icon-facebook:before {
    content: "\e90d";
}
.icon-twitter:before {
    content: "\e90e";
}
.icon-g-plus:before {
    content: "\e90f";
}
.icon-pin:before {
    content: "\e910";
}
.icon-services-6:before {
    content: "\e911";
}

/*Generic CSS*/

body {
    color: #4d4d4d;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    line-height: 25px;
    letter-spacing: 0.5px;
    font-weight: 300;
    height: 100%;
    width: 100%;
}
html {
    height: 100%;
    width: 100%;
}
*::-moz-selection {
    background: #495bbd;
    color: #FFF;
}
*::selection {
    background-color: #495bbd;
    color: #fff;
}

/*WordPress default css starts*/
.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 98.5%;
    /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}
.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}
.wp-caption p.wp-caption-text {
    font-size: 12px;
    line-height: 17px;
    margin: 0;
    text-align: center;
    padding: 10px 4px 0px;
}
.wp-caption a {
    color: #fff;
}
.wp-caption,
.gallery {
    margin-bottom: 1.6842em;
}
iframe,
embed {
    max-width: 100%;
}
.sticky .entry-date {
    display: none;
}
.gallery-caption {
    background-color: rgba(0, 0, 0, 0.7);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
    font-size: 12px;
    line-height: 1.5;
    max-height: 50%;
    opacity: 0;
    padding: 6px 8px;
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: left;
    width: 100%;
}
.gallery-caption:before {
    content: "";
    height: 100%;
    min-height: 49px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.gallery-item:hover .gallery-caption {
    opacity: 1;
}
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
    display: none;
}
.bypostauthor {}
/* Text meant only for screen readers. */
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}
.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}
.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}
.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.alignright {
    display: inline;
    float: right;
}
.single-blog-social a[rel~='nofollow'] {
    outline: 0em dotted transperant !important;
    outline-offset: 0em;
}
img {width: auto;max-width: 100%;}
/*WordPress default css ends*/
/* general start */
a,
li a,
#cssmenu > ul > li > a:after,
#cssmenu #menu-button span,
.btn-iprimary,
.btn-light,
.btn-nav,
.animated,
.about-business,
.about-personal,
.about-fun,
.knowledge-box,
.keyFeatureTitle,
.keyFeatureDescription,
input,
textarea,
.menu-left li a:before,
#services-tabs li:before,
ul#recentcomments li:before,
.price-table-box,
.footer-social-icon li,
.about-me-personal,
.about-me-business,
.about-me-fun,
.about-me-knowledge-box,
.tab-menu-area .navbar-toggle {
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
a {
    outline: 0;
    color: #000000;
}
a:hover,
a:focus {
    color: #5164cf;
    outline: 0;
    text-decoration: none;
}
p {
    font-size: 14px;
    line-height: 21px;
    font-weight: lighter;
}
/*headings*/
h1 a, h1, h2 a, h2, h3 a, h3, h4 a, h4, h5 a, h5, h6 a, h6,body {
  font-family: Poppins, sans-serif;
}
h1, .h1{
    font-size: 42px;
}
h2,.h2{
    font-size: 36px;
}
h3,.h3{
    font-size: 30px;
}
h4,.h4{
    font-size: 24px;
}
h5,.h5{
    font-size: 20px;
}
h6,.h6{
    font-size: 16px;
}
h1, .h1, .h4, h4 {
    font-weight: lighter;
}
h1 {
    font-size: 24px;
}
h2 {
    font-size: 16px;
    line-height: 25px;
}
.h6, h6 {
    font-size: 16px;
}
/*button*/

.btn-iprimary {
    display: inline-block;
    font-size: 16px;
    line-height: 16px;
    font-weight: 500;
    text-transform: uppercase;
    color: #ffffff;
    padding: 15px 40px;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    cursor: pointer;
}
.btn-iprimary:focus,
.btn-iprimary:hover {
    color: #ffffff;
}
.btn-iprimary:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -moz-transform: scaleX(0);
    -o-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.btn-iprimary:hover:before,
.btn-iprimary:focus:before,
.btn-iprimary:active:before {
    color: #ffffff;
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform: scaleX(1);
}
.btn-blank {
    box-shadow: inset 0 0 0 1px #5164cf;
}
.btn-blank:before {
    background: #000000;
}
.btn-blank:hover:before,
.btn-blank:focus:before,
.btn-blank:active:before {
    background: #000000;
    box-shadow: inset 10px 0 0 0px #5164cf;
}
.btn-light {
    display: inline-block;
    font-size: 14px;
    line-height: 14px;
    font-weight: normal;
    color: #000;
    text-transform: uppercase;
}
.btn-light:focus,
.btn-light:hover {
    color: #5164cf;
}
.btn-speechblue {
    background: #000000;
    box-shadow: inset 10px 0 0 0px #5164cf;
}
.btn-speechblue:before {
    background: #5164cf;
}
.btn-speechblue:hover:before,
.btn-speechblue:focus:before,
.btn-speechblue:active:before {
    background: #5164cf;
    box-shadow: inset 10px 0 0 0px #000000;
}
.btn-nav {
    display: inline-block;
    color: #ffffff;
    background: #000000;
    cursor: pointer;
    line-height: 43px;
    padding: 0px 30px;
}
.btn-nav:focus,
.btn-nav:hover {
    background: #5164cf;
}
.owl-nav .btn-nav:before {
    font-size: 15px;
}

/*title*/

.title {
    text-align: center;
    padding: 45px 0;
}
.title h2 {
    color: #5164cf;
    padding: 0 0 13px;
    line-height: 13px;
    font-weight: 600;
    text-transform: uppercase;
}
.title h1 {
    color: #000;
    padding: 13px 0 0;
    font-weight: 300;
    line-height: 24px;
}
.title h1::after {
    width: 30px;
    height: 3px;
    content: '';
    margin: 10px auto 0 auto;
    display: block;
    background: #000;
}

/*title-left*/

.title-left {
    text-align: left;
    padding: 45px 0;
}
.title-left h2 {
    color: #5164cf;
    padding: 0 0 13px;
    line-height: 13px;
    font-weight: 600;
    text-transform: uppercase;
}
.title-left h1 {
    color: #000;
    padding: 13px 0 0;
    font-weight: 300;
    line-height: 24px;
}
.title-left h1::after {
    width: 30px;
    height: 3px;
    content: '';
    display: block;
    background: #000;
    margin: 10px 0 0;
}
.title-left-ul {
    padding: 0 0 45px;
}
.title-left-ul h2 {
    color: #5164cf;
    line-height: 13px;
    font-weight: 600;
    text-align: left;
    font-size: 16px;
    text-transform: uppercase;
}
.title-left-ul h2::after {
    width: 30px;
    height: 3px;
    content: '';
    display: block;
    background: #000;
    margin: 13px 0 0;
}
.title-data {
    padding: 0 0 5px;
}
.title-data h2 {
    margin-top: 0;
}
.title-data h2 a {
    color: #5164cf;
    line-height: 21px;
    font-weight: 600;
    font-size: 16px;
    text-align: left;
    text-transform: uppercase;
}
.title-data h2 a:hover {
    color: #000;
}
.title-data p {
    font-size: 13px;
    font-weight: 400;
}

/*title-single*/

.title-single p {
    font-weight: 400;
    padding: 0 0 45px;
}
/*heading*/
.heading-wrap {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
}
.heading-wrap .heading-layer {
    background: rgba(0, 0, 0, 0.5);
}
.heading-title {
    overflow: hidden;
}
.heading-wrap .heading-title h1 {
    text-align: center;
    font-weight: 300;
    line-height: 24px;
    color: #ffffff;
    padding: 190px 0 90px;
    margin-top: 0;
    font-size: 24px;
}

/*menu-left*/

.menu-left {
    padding: 0 0 30px;
}
.menu-left h2 {
    margin: 0 0 15px;
    font-size: 16px;
    color: #5164cf;
    line-height: